.tx-imagecycle-pi1 {
	display: block;
	position: relative;
	z-index: 0;
}
.imagecycle-controller {
	display: none;
	height: 50px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 40%;
	display: block!important;
	width: 98%;
	z-index: 10000;
}
.imagecycle-controller * {
	margin: 0;
	padding: 0;
}
.imagecycle-controller-hidden {
	opacity: 0;
}
.imagecycle-controller-visible {
	opacity: 1;
}
.imagecycle-controller a {
	cursor: pointer;
	display: block!important;
	height: 18px;
	overflow: hidden;
	position: absolute;
	top: 6px;
}
.imagecycle-controller a:hover {
	background-position: 0 18px;
}
.imagecycle-controller li {
	list-style: none;
}
.imagecycle-controller li.first a {
	background-image: url(../img/controller-first.gif);
	left: 0px;
  display: none!important;
	width: 19px;
}
.imagecycle-controller li.last a {
	background-image: url(../img/controller-last.gif);
	right: 0px;
	width: 19px;
	display: none!important;
}
.imagecycle-controller li.next a {
	background: url(../img/button-r.png) no-repeat left top;
	height: 40px;
	right: 0px;
	width: 40px;
}
.imagecycle-controller li.next a:hover {

}
.imagecycle-controller li.pause a {
	background-image: url(../img/controller-pause.gif);
	left: 109px;
	width: 20px;
	display: none!important;	
}
.imagecycle-controller li.play a {
	background-position: 20px 0;
}
.imagecycle-controller li.play a {
	background-position: 20px 18px;
}
.imagecycle-controller li.prev a {
	background: url(../img/button-l.png) no-repeat left top;
	width: 40px;
	left: 7px;
	height: 40px;
	}
.imagecycle-controller li.prev a:hover {

}